h1 {
    color:blue;
    font-weight: bold;    
}

.highlight {
   background-color: yellow; 
   font-style: italic;
}

#main-menu {
    border: 2px solid black;
    border-radius: 20px;
}

.highlight .highlight {
    color: blue;
}

article p {
    /* border: 2px dotted black; */
    border-style: dotted;
}

article h2 {
    font-size: 0.5em;
    text-transform: uppercase;
}